.block--nir-faq__widget {

}

.block--nir-faq__widget article {

}

.nir-faq-widget--accordion-link {
    display: inline-block;
    text-decoration: none !important;
    padding: 0 0 12px;
  }

/* The showing and hiding.*/
.js .nir-faq--item-wrapper.nir-faq--closed .nir-faq--answer {
  display: none;
}

.nir-faq--wrapper {

}

.nir-faq--item-wrapper {
/*    padding: 0;*/
    margin: 0;
}

.nir-faq--item-wrapper:last-child {

}

.nir-faq--question {
    cursor: pointer;
    width: 100%;
/*    padding: 20px 50px 20px 2px;*/
    margin: 0;
    position: relative;
    line-height: 1.6;
/*    border-bottom: 1px solid #dadde0;*/
    background: none;
/*    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;*/
}

.nir-faq--open .nir-faq--question {
    background-color: #fff;
}

.nir-faq--question .nir-faq--text {
    display: inline-block;
    font-weight: 700;

}

.nir-faq--question .nir-faq--text:hover {

}

.js .nir-faq--question:hover {
  cursor: pointer;
  background: #fff;
}

.nir-faq--answer {
/*    padding: 30px 2px 30px;
    border-bottom: 1px solid #dadde0;*/
}

.nir-faq--answer p:not(:last-child) {
    margin: 0;
    padding: 0 0 30px;
}

.nir-faq--answer *:last-child {
    padding: 0;
    margin:0;
}

.nir-faq--answer *:last-child {
    padding: 0;
    margin:0;
}

.nir-faq--answer table {
    width: 100%;
}

.nir-faq--answer table font {
    font-size: 16px;
}

.nir-faq--answer table b {
    font-weight: 700;
}

/* The arrow.*/

.info .collapsible:before {
    top: 24px;
}

.info .collapsible:after {
    top: 20px;
}

.js .nir-faq--arrow {
    position: absolute;
    right: 4px;
    top: 0;
    height: 100%;
    min-width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.js .nir-faq--arrow::before {
   content: "+";
    font-size: 24px;
    font-weight: 400;
    display: block;
    position: absolute;
    top: 1.1rem;
    right: 2px;
}

.js .nir-faq--question:hover .nir-faq--arrow::before {

}

.js .nir-faq--item-wrapper.nir-faq--open .nir-faq--arrow::before {
    content: "-";
    top: 11px;
    right: 4px;
    font-size: 33px;
}

@media screen and (max-width: 1024px) {

    .nir-faq--question,
    .nir-faq--answer{
/*        padding-right: 20px;*/
    }

}
